asn1Decoding(1)

NAME
asn1Decoding - ASN.1 DER decoder

SYNOPSIS
asn1Decoding [-c, --check] [-h, --help] [-v, --version] DEFINITIONS ENCODED ASN1TYPE

DESCRIPTION
Decodes DER data in ENCODED file, for the ASN1TYPE element described in ASN.1 DEFINITIONS file, and print decoded structures.

-c, --check
    checks the syntax only

-h, --help
    display this help and exit

-v, --version
    output version information and exit

ATTRIBUTES

See attributes(5) for descriptions of the follwong attributes:
ATTRIBUTE TYPE^ATTRIBUTE VALUE
Availability^SUNWlibtasn1
Interface stability^Volatile

SEE ALSO

libtasn1(3) asn1Parser(1) asn1Decoding(1)